.media-objects-simple__item h2 {
    font-weight: 700;
    color: #2c2c2c;
}

.media-objects-simple__item h2:hover {
    color: #00ACC7;
}

.single-article__tags.col-md-8, .single-article__tags.col-md-4 {
    padding-left: 0;
    padding-right: 0;
}

.section-footer {
    position: relative !important;
    z-index: 10 !important;
}

@media screen and (max-width: 767px) {
    .single-article__social__bottom {
        display: block;
        width: 100%;
    }
}

footer.content-info {
    position: relative !important;
    z-index: 10 !important;
}
/**************Button Color****************/
.qc-cmp-button,.qc-cmp-button.qc-cmp-secondary-button:hover {
    background-color: #23aac9 !important;
    border-color: #23aac9 !important;
}

.qc-cmp-button:hover,
.qc-cmp-button.qc-cmp-secondary-button {
    background-color: transparent !important;
    border-color: #23aac9 !important;
}

/**************Button Font Color****************/
.qc-cmp-button,
.qc-cmp-button.qc-cmp-secondary-button:hover {
    color: #ffffff !important;

}
.qc-cmp-button:hover,
.qc-cmp-button.qc-cmp-secondary-button {
    color: #23aac9 !important;
}


/**************Link Color****************/

.qc-cmp-alt-action,
.qc-cmp-link {
    color: #23aac9 !important;
}

.qc-cmp-alt-action:hover,
.qc-cmp-link:hover {
    color: #23aac9 !important;
}


.qc-cmp-small-toggle.qc-cmp-toggle-on,
.qc-cmp-toggle.qc-cmp-toggle-on {
   background-color: #23aac9 !important;
   border-color: #23aac9 !important;
}

.qc-cmp-toggle-status{
    color: #23aac9 !important;
}

/**************Ninja Form****************/
.ninja-forms-field.nf-element{
    height: 40px;
}
.field-wrap>div input[type=checkbox], .field-wrap button, .field-wrap input[type=button], .field-wrap input[type=submit] {
    height: 35px;
    background-color: #23aac9;
    color: #fff;
    border: none;
    font-weight: bold;
}
.field-wrap button:hover, .field-wrap input[type=button]:hover, .field-wrap input[type=submit]:hover {
    background-color: #001d23;
}
.planet_sport_ad_2{
        width: 100%;
        margin: 5px auto 5px 0px;
        text-align: center;
    }
.compliance {
    text-align: center;
    padding-bottom: 22px;
}

.plus_18 {
    width: 39px;
}

.begambleawareorg {
    width: 192px;
    margin-bottom: 8px;
    margin-right: 5px;
}

.footer__bottom {
    height: 185px !important;
}

.bottom-nav{
    padding-bottom: 0px;
}

/* Start Biblio Recent Posts Widget Stylesheet */
.widget_bibblio_recent_posts h3, h3.bib--rcm-title {
    clear: both;
    font-family: Lato, sans-serif;
    background: #001d23;
    color: #fff;
    width: 100%;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
    padding: 0 15px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.widget_bibblio_recent_posts {
      padding-bottom: 5px;
}

.bib__title {
      font-family: "Montserrat-Bold" !important;
      font-size: 15px !important;
}

/* .bib--rcm-init {
  border-bottom: 3px solid #00acc7;
}

.bib--rcm-title-bar {
  background-color: #00acc7;
  padding: 7px;
  margin-bottom: 5px;
}

.bib--rcm-title-bar .bib--rcm-title {
  font: 15px Montserrat, sans-serif;
  color: #ffffff !important;
} */
/* End Biblio Recent Posts Widget Stylesheet */


@media screen and (max-width: 767px) {

  .advert--leaderboard {
      position: fixed;
      min-height: 70px;
      height: 70px;
      min-width: 300px;
      z-index: 99;
      background: #e1e1e1;
      width: 100%;
      padding-top: 2%;
      padding-bottom: 2%;
      display: block;
  }
  .navigation--primary.active {
      top: 70px !important;
  }
}

@media screen and (min-width: 768px) {
  .advert--leaderboard {
      width: 100%;
      max-width: 1020px;
      margin: 0 auto;
      height: 310px;
      background: url(./images/top_ad.png)  #E1E1E1;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
  }
}

.rsp-tbl{
  overflow-x: auto;
  margin-bottom: 10px;
}

.advertisement--div{
  width: 100%;
  min-height: 200px;
  background: url(images/team_ad_640x200.png) #E1E1E1;
}

@media only screen and (max-width: 375px) {
  .advertisement--div {
    background: url(images/team_ad_640x200_1_345x200.png) #E1E1E1;
  }
}
